.ht-title-line-black 
{
    background-color: black; 
    color: white; 
    font-size: 24px; 
    font-family: Lato; 
    text-align: left; 
    padding-left: 5px;
    margin-top: 5px;
}

.ht-title-line-black-small
{
    background-color: black; 
    color: white; 
    font-size: 10px; 
    font-family: Lato;
    line-height: 20px;
    white-space:nowrap;
}

.ht-title-line-yellow-small
{
    background-color: #fecb3b; 
    color: black; 
    font-size: 10px; 
    font-family: Lato;
    line-height: 20px;
}

.ht-title-line-light-yellow-small
{
    background-color: #fff5cc; 
    color: black; 
    font-size: 10px; 
    font-family: Lato;
    line-height: 20px;
}

.ht-title-line-gray 
{
    background-color: #e0e0e0; 
    color: black;
    font-size: 14px;
    font-weight: bold;
    font-family: Lato;
    line-height: 32px;
}

.ht-title-line-darkgray 
{
    background-color: #838383; 
    color: white;
    font-size: 14px;
    font-weight: bold;
    font-family: Lato;
    line-height: 32px;
}

.ht-breadcrumbs
{
    color: gray;
    font-size: 11px; 
    font-family: Lato;
}

/*
.woocommerce-breadcrumb li a:hover { background: hsla(282,85%,25%,1); }

a.ht-breadcrumbs:hover, a.ht-breadcrumbs:active {
    color: red;
}
*/
.ht-breadcrumbs a
{
    color: black;
    text-decoration: none;
    font-weight: bold;
}

.ht-catalogue-title
{
    color: black;
    font-size: 14px; 
    font-family: Lato;
    font-weight: bold;
    text-align: left;
    line-height: 17px;
}

.ht-catalogue-title a
{
    color: black;
    text-decoration: none;
}

.ht-catalogue-prod-title
{
    color: black;
    font-size: 16px; 
    font-family: Lato;
    font-weight: bold;
    text-align: left;
    line-height: 20px;
}

.ht-catalogue-prod-title a
{
    color: black !important;
    text-decoration: none !important;
}

.ht-single-prod-title
{
    color: black;
    font-size: 20px; 
    font-family: Lato;
    font-weight: bold;
    text-align: left;
    line-height: 24px;
}

.ht-single-prod-title a
{
    color: black;
    text-decoration: none;
}

.ht-catalogue-descr
{
    color: black;
    font-size: 11px; 
    font-family: Lato;
    text-align:left;
    line-height: 17px;
}

.ht-catalogue-info-small
{
    color: black;
    font-size: 11px; 
    font-family: Lato;
    text-align:left;
    font-weight:bold;
    line-height: 18px;
}

.ht-catalogue-info-smaller
{
    color: black;
    font-size: 9px; 
    font-family: Lato;
    text-align:left;
    line-height: 12px;
}

.ht-single-info-small
{
    color: black;
    font-size: 15px; 
    font-family: Lato;
    text-align:left;
    font-weight:bold;
    line-height: 23px;
}

.ht-product-info-small
{
    color: black;
    font-size: 11px; 
    font-family: Lato;
    text-align:left;
    font-weight:normal;
    line-height: 16px;
}

.ht-catalogue-descr a
{
    color: black;
    text-decoration: none;
}

.ht-catalogue-link a
{
    color: gray;
    font-size: 0.7em; 
    font-family: Lato;
    text-align: left;
}

.woocommerce-result-count
{
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    color: gray;
    font-size: 1em; 
    font-family: Lato;
}

.products
{
    margin: 0em;
    padding: 0em;
}

.ht-product-img
{
    border:2px solid #838383;
    margin: 1px;
}

.ht-product-img a
{
    border:2px solid #838383 !important;
    margin: 1px !important;
}

.ht-catalogue-price-title
{
    color: gray;
    font-size: 11px; 
    font-family: Lato;
}

.ht-single-price-title
{
    color: gray;
    font-size: 16px; 
    font-family: Lato;
}

.ht-catalogue-price
{
    color: black;
    font-size: 11px; 
    font-family: Lato;
    font-weight: bold;
    text-align: left;
}

.ht-single-price
{
    color: black;
    font-size: 16px; 
    font-family: Lato;
    font-weight: bold;
    text-align: left;
}

.ht-rel-items-title
{
    color: black;
    font-size: 11px; 
    font-family: Lato;
    font-weight: bold;
    text-align: left;
}

.ht-rel-items-title a
{
    color: black;
    text-decoration: none;
}

.ht-catalogue-price-crossed
{
    color: black;
    font-size: 11px; 
    font-family: Lato;
    text-decoration: line-through;
    text-align: left;
}

.ht-single-price-crossed
{
    color: black;
    font-size: 16px; 
    font-family: Lato;
    text-decoration: line-through;
    text-align: left;
}

.ht-tax
{
    color: black;
    font-size: 11px; 
    font-family: Lato;
    font-weight:normal;
    text-align: left;
    margin-left: 10px;
}

.ht-single-tax
{
    color: black;
    font-size: 16px; 
    font-family: Lato;
    font-weight:normal;
    text-align: left;
    margin-left: 10px;
}

.ht-tax-crossed
{
    color: black;
    font-size: 11px; 
    font-family: Lato;
    font-weight:normal;
    text-decoration: line-through;
    text-align: left;
    margin-left: 10px;
}

.ht-single-tax-crossed
{
    color: black;
    font-size: 16px; 
    font-family: Lato;
    font-weight:normal;
    text-decoration: line-through;
    text-align: left;
    margin-left: 10px;
}

.ht-cart-upd-btn
{
    cursor: pointer;
}

.ht-cart-upd-btn:disabled
{
    cursor: not-allowed;
}

.woocommerce input.button.alt
{
    background-color: #ffc936 !important;
}

.woocommerce-Button
{
    background-color: #ffc936 !important;
    color: white !important;
}

.woocommerce-message
{
    color: black;
    font-size: 12px; 
    font-family: Lato;
    font-weight:normal;
}

.woocommerce-error
{
    color: black;
    font-size: 12px; 
    font-family: Lato;
    font-weight:normal;
}

.woocommerce-info
{
    color: black;
    font-size: 12px; 
    font-family: Lato;
    font-weight:normal;
}

.page-numbers
{
    color: gray;
    font-size: 11px; 
    font-family: Lato;
}

.page-numbers a
{
    color: black !important;
    text-decoration: none !important;
    font-weight: bold !important;
}

a.page-numbers:link {
    color: black;
    text-decoration: none !important;
    font-weight: bold;
}

a.page-numbers:visited {
    color: black;
    text-decoration: none !important;
    font-weight: bold;
}

.gray-border
{
    border: 1px solid #d3ced2;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px;
}

.loader {
  position: absolute;
  z-index: 10;
  border: 8px solid #000000;
  border-radius: 50%;
  border-top: 8px solid #fecb3b;
  border-bottom: 8px solid #fecb3b;
  width: 30px;
  height: 30px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.cookie-consent
{
    position:fixed;
    padding:20px;
    left:0;
    bottom:0;
    background-color:#000;
    color:#FFF;
    text-align:center;
    width:100%;
    z-index:99999;
    border-style: solid;
    border-color: white;
    border-width: 2px;
}

.agent-bar
{
    position:static;
    padding:0px;
    padding-bottom:10px;
    left:0;
    top:0;
    background-color:#000;
    color:#FFF;
    text-align:center;
    width:100%;
    z-index:99999;
    border-style: solid;
    border-color: white;
    border-width: 0px;
    border-bottom-width: 3px;
}

.onoffswitch {
    position: relative; width: 60px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid white; border-radius: 20px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 20px; padding: 0; line-height: 20px;
    font-size: 10px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "ON";
    padding-left: 5px;
    background-color: #fecb3b; color: black;
}
.onoffswitch-inner:after {
    content: "OFF";
    padding-right: 10px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 10px; margin: 5px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 36px;
    border: 2px solid #999999; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}
/*
.menu-item-3290584 a
{
    color: #fecb3b !important;
}

a.menu-item-3290584:link {
    color: #fecb3b;
}

a.menu-item-3290584:visited {
    color: #fecb3b;
}
*/